Subject: Chat audits - Jayway+Doha+Txt+Colocation - 27/01/2021 & 28/01/2021.
From: Vimal Tewari <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Abhishek Dalal <[email-masked]>, Arjun Hurry <[email-masked]>, nushat hashmi <[email-masked]>, harsh sharma <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Fri, 29 Jan 2021 06:52:24 -0700 (MST)

Hi Team, 

PFA for the audit report for dated 27/01/2021 & 28/01/2021. 

Chat ID: QNNLJMSLU4 
08:51:02 pm] Visitor - Hey, I have tried several times, through few days, to apply for a job position I saw at jawaytravel.com but there is an error saying to contact website administrator. 
08:52:24 pm] Harsh- Please review and submit your job application from the below website link ( https://jaywaytravel.com/jobs) Did you checked the link you shared with the customer, it clearly says ''we are currently not hiring'', please explain? 

Chat ID: QNOJE69WPQ 
08:32:24 pm] Visitor - Do u have Camaro for rent? 
08:32:35 pm] Harsh - Yes, we do. 
08:35:03 pm] - Visitor left the chat. Can you tell us, what happened here why didn't you probe further? 

Chat ID: QNGMGY598S 
02:02:18 pm] Visitor - I want to post on your site are you accept? 
02:02:31 pm] Harsh - Unfortunately, we're not a general helpdesk. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services. May I ask, Aren't you aware of the process of guest post where-in we are suppose to share the email id for the respective team? 

Total Chat availability for Colocation dated 27-Jan-2021 : 23h 51min 
Total Chat availability for Colocation dated 28-Jan-2021 : 23h 46min 
================================================================================================ 
Total Chat availability for JayWay dated 27-Jan-2021 : 23h 59min 
Total Chat availability for JayWay dated 28-Jan-2021 : 23h 59min 

Thanks & Regards 
Vimal Tewari